.mondrian {
    border-collapse: collapse;
    empty-cells: show;
    border: 16px solid #3e3e3e;
}

.mondrian tr {
    height: 64px;
}

.mondrian td {
    width: 64px;
    height: 64px;
    border: 8px solid #3e3e3e;
}

.mondrian .hack {
    width: 128px;
}

.red {
    background-color: #f50f0f;
}

.blue {
    background-color: #0d7fbe;
}

.black {
    background-color: #000000;
}

.yellow {
    background-color: #fae317;
}

.mondrian tr:nth-child(2n+1) td {
    border-bottom: 10px solid #3e3e3e;
}

.mondrian tr:nth-child(2n+1) td {
    border-right: 10px solid #3e3e3e;
}